Subject: [eppext] EPP Domain Name Mapping Extension for Bundling Registration

From: Ning Kong <[email-masked]>
Date: Tue, 28 Oct 2014 22:58:14 +0800

Hi all,

I’ve posted an individual draft which proposes an EPP extension of EPP domain name mapping for the provisioning of bundling registration. We hope the extension proposed by this document can meet the needs of registration and management for the bundled domain names as one single package. So, the bundled domain names (either IDN variants or domain names having identical second level label with different TLDs) may have the same properties, such as expiration date and sponsoring registrar, by sharing one domain object. Whenever users update any properties within a bundle package, all of the domains' properties within the bundle package may be synchronously updated.

The draft can be found as the following link, http://www.ietf.org/internet-drafts/draft-kong-eppext-bundling-registration-00.txt

Any comments are appreciated!

To Chairs, if I can get 5-10 minutes slot of EPPEXT WG meeting in honolulu, I’d like to present the major idea of this extension. Thanks!

Cheers,
Ning